<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_simplest', language 'qu', version '4.4'.
 *
 * @package     theme_simplest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundimage'] = 'Qhepamanta siq’i';
$string['backgroundimage_desc'] = 'Sitipa qhipan hina rikuchinapaq siq\'i. Kaypi churasqayki qhipa siq\'iqa, tema ñawpaqmanta churasqa willañiqikunapi qhipa siq\'ita llallinqa.';
$string['brandcolor'] = 'Marka llimp’i';
$string['brandcolor_desc'] = 'Chay acento llimp’i.';
$string['change_style'] = 'Estilo de tema nisqa tikray';
$string['choosereadme'] = 'Tema Simplest nisqaqa Clásico nisqap warma temam.';
$string['configtitle'] = 'Aswan sasallawan';
$string['disableinspirationalquotes'] = 'Cita bloqueta mana llamk\'achiy';
$string['disableinspirationalquotesdesc'] = 'Kay qututa ñit\'ispaqa, citakuna hark\'ayta mana llamk\'achinqachu';
$string['enddate'] = 'Tukuchina punchaw';
$string['enddate_desc'] = 'Fecha maypachachus estilo mana llamk\'achisqa kanqa.';
$string['errordate'] = 'Pantasqa p’unchaw. P\'unchawta churanayki tiyan formatomanhina YYYY-MM-DD p.h. 2022-03-17 watapi.';
$string['errormonth'] = 'Pantasqa yupay p’unchawkuna. Kay killa {$a->wata} {$a->p\'unchawkuna} p\'unchawkunallayuq.';
$string['generalsettings'] = 'Hatun churanakuna';
$string['inspirationalquotes'] = 'Citas inspiradoras nisqakuna';
$string['inspirationalquotesdef'] = 'huk computadoraqa yuyaysapa nispa sutichasqa kaytan merecenman, sichus huk runata engañanman runa|en|Alan Turing kasqanpi iñinanpaq
Runakuna ima rivalninkupas kanman chayta riqsikuyta mana munasqanku
yuyay atiy. Kayqa yuyaysapa runakuna ukhupipas, runakuna ukhupipas
wakinkuna: aswanta chinkachiyniyuq kanku.|qu|Alan Turing".
Razonamiento matemático nisqataqa aswan esquemático nisqatan qhawarisunman iskay instalacionkunaq huñunakuynin hina, chaytan sutichasunman intuición y ingenuidad|en|Alan Turing nispa
Wayna, matemáticas nisqapiqa manan imakunatapas entiendenkichu. Chaykunamanqa yachasqallam kanki|en|John von neumann
Computadora digital nisqakunaq yuyaynintaqa sut’inchasunmanmi kay makinakunaqa ima llank’aykunatapas ruwanapaqmi, chaykunatan runaq computadoranqa ruwakunman.|qu|Alan Turing
Im mana anchatachu manchakuni inteligencia artificialta aswanpas natural sonso kayta.|en|joel de rosnay
computadorakuna 2029 watakama runa patakunapi ñawinchayta atinqa, hinallataqmi hukniray runa kayninkunatapas qallarinqa, |en|Raymond Kurzweil
inteligencia artificialqa aswan peligroso nukes nisqamantaqa.|qu|Elon Musk
Computadorakuna AI nisqawan runakunata atipanqa mayk\'aqllapas hamuq pachak watakunapi|en|Stephen Hawking
AI paqarichiypi allin ruwayqa runap kawsayninpi aswan hatun ruwaymi kanman, Llakikuypaq, qhipa kaqpas kanman, manachus yachasunmanchu imaynatachus mana peligrokunamanta karunchakuyta.|qu|Stephen Hawking
Yuyaykuni huk pachata maypichus AI aswan ruruchiq llamk\'ananchikta, aswan unayta kawsanapaq, aswan ch\'uya kallpayuq kananchikta.|en|Fei - Fei Li';
$string['inspirationalquotesdesc'] = 'Sapa cita musuq chirupi kanan.<br>
¡Kallpachakuy cotizacionkunata chaskinaykipaqqa manam ancha unaychu karqa!
<br>Astawanqa, "<strong>|</strong>" señalpa qhipanpi yapayta atinki, chaykuna cita mast\'ariq, huk simipi rikuchinapaq, cita qillqaqpipas.
<br> Ejemplo: 1.1.
<br><div estilo="borde:sólido 1px #DEDEDE;qhipa:#f8f9fa; llimp\'i:#222222;acolchado:4px;"><pre>."
<br>Ñawpaq kaq rimay.<strong>|</strong>qu<strong>|</strong>Joel de Rosnay
<br>Ñawpaq kaq cita polaco simipi.<strong>|</strong>pl<strong>|</strong>Joel de Rosnay
<br>Iskay kaq cita, mana qillqaq.<strong>|</strong>qu
<br>Tukuy simikunapaq cita.<strong>||</strong>Joel de Rosnay</pre></div>
<br> Plataformaykiqa simikunata yanapan: <strong> {$a} </strong>';
$string['inspirationalquotesduration'] = 'Duración quiestes';
$string['inspirationalquotesdurationdesc'] = 'Unay pacha rikukuq citakuna.';
$string['inspirationalquotessettings'] = 'Inspiracional citakuna churaykuna';
$string['limitedbydate'] = 'P\'unchawwan limitasqa estilota atichiy';
$string['limitedbydate_desc'] = 'Willasqa p\'unchawpi qusqa estilota atichin. Kay pachamanta qhipaman, ñawpaqmanta churasqa estiloman kutimun';
$string['madeby'] = 'Ruwasqa';
$string['navbardark'] = 'Yana estilo navbar nisqawan yanapachikuy';
$string['navbardark_desc'] = 'Qillqata chaymanta qhipa llimp\'ikunata p\'anqap hawanpi navbar nisqapaq tutayaywan k\'anchaywan t\'inkina.';
$string['othersettings'] = 'Huk churanakuna';
$string['pluginname'] = 'Aswan sasallawan';
$string['preset'] = 'Tema ñawpaqmanta churasqa';
$string['preset:christmas'] = 'Navidad';
$string['preset:default'] = 'Ñawpaqchasqa';
$string['preset:easter'] = 'Semana Santa';
$string['preset:mourning'] = 'Llakikuy';
$string['preset:spring'] = 'Pawqar mita';
$string['preset:valentinesday'] = 'San Valentín punchaw';
$string['preset_desc'] = 'Huk ñawpaqmanta churasqa akllay temapa rikchayninta hatunmanta tikranaykipaq.';
$string['presettemporary'] = 'Estilo temporal nisqa';
$string['presettemporary_desc'] = 'Chay qusqa pachakunapi churanapaq estilota akllay.';
$string['privacy:metadata'] = 'Aswan Simple nisqa temaqa manam ima datos personales nisqakunatapas waqaychanchu.';
$string['rawscss'] = 'SCSS crudo nisqa';
$string['rawscss_desc'] = 'Kay pampata llamk\'achiy SCSS utaq CSS codigo qunapaq mayqinchus estilo raphi tukukuypi inyectasqa kanqa.';
$string['rawscsspre'] = 'Raw qallariy SCSS';
$string['rawscsspre_desc'] = 'Kay pampapi SCSS codigo qallariyta quyta atikunki, tukuy imamanta ñawpaqta inyectasqa kanqa. Yaqa llapan kuti kay churayta llamk\'achinki tikraqkunata riqsichinaykipaq.';
$string['redir'] = 'Kursuman kutichiy';
$string['redir_desc'] = 'Chaylla kursuman kutichiy sichus llamk\'achiq huklla matriculasqa kachkan.';
$string['region-side-post'] = 'Paña';
$string['region-side-pre'] = 'Lluqi';
$string['settingsother'] = 'Huk churanakuna:';
$string['settingspresettemporary'] = 'Ñawpaqmanta churasqa pachapaq churanakuna:';
$string['simpleusermenu'] = 'Usuario menú nisqamanta simplificación';
$string['simpleusermenu_desc'] = 'Pakakun tablero de mando y perfil enlace. Yaykuna rimayta tikranapaq huk t\'inkita yapan.';
$string['startdate'] = 'Qallariy punchaw';
$string['startdate_desc'] = 'P\'unchaw mayk\'aq estilo atichisqa kanqa.';
